Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003653TestLinkExport/Importpublic2010-08-05 12:212010-11-14 12:07
ReporterAnn Rang 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.3OSCentOSOS Version5.5
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9 (Prague) 
Summary0003653: Import Test Results with external ID
DescriptionHow can I import the results with the external ID?
Steps To ReproduceI tried to import test results (See the attached xml file) with the external ID but it doesn´t work.

When I try to import this file into TestLink the following message comes:

Import TestCase data : Test Case internal id= is not a number - results are not imported!
Import TestCase data : Test Case internal id= is not a number - results are not imported!
Import TestCase data : Test Case internal id= is not a number - results are not imported!
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6.8
PHP Version5.2.10
TestCaseID
QA Team - Task Workflow Status
Attached Filesxml file icon Import_Results.xml [^] (543 bytes) 2010-08-05 12:21

- Relationships

-  Notes
(0010870)
fman (administrator)
2010-08-15 14:41

please get last 1.9 beta and test.
No fix will be available for 1.8.x
(0012479)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-08-05 12:21 Ann Rang New Issue
2010-08-05 12:21 Ann Rang File Added: Import_Results.xml
2010-08-15 14:41 fman Note Added: 0010870
2010-08-15 14:42 fman Assigned To => fman
2010-08-15 14:42 fman Status new => feedback
2010-11-06 14:25 fman Status feedback => resolved
2010-11-06 14:25 fman Fixed in Version => 1.9 (Prague)
2010-11-06 14:25 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012479
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker